Subject: Re: [PATCH] hostap_plx: fix CIS verification

From: Pavel Roskin <[email-masked]>
Date: Tue, 24 Oct 2006 20:48:09 -0400

On Tue, 2006-10-24 at 20:37 -0400, John W. Linville wrote:
> Will you be refactoring this patch?  Or do you disagree with Jouni's
> assessment?

OK, give me an hour to produce a better patch.  My patch has an
advantage of being simple and of fixing exactly one thing, but if Jouni
feels more comfortable with an additional check, I'll add it.

I don't have Coverity to check, and I think the results of Coverity were
misinterpreted.  It doesn't know anything about CIS structure.  Anyway,
let me just check Jouni's suggestion on a real PLX card.

-- 
Regards,
Pavel Roskin